Bug 89910 - Update port: to version 0.1.7
Summary: Update port: to version 0.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-04 01:30 UTC by Patrick Alken
Modified: 2005-12-04 06:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Alken 2005-12-04 01:30:06 UTC
diff -u ald-old/Makefile ald/Makefile
--- ald-old/Makefile	Tue Oct 12 12:16:02 2004
+++ ald/Makefile	Sat Dec  3 18:22:43 2005
@@ -1,23 +1,24 @@
 # New ports collection makefile for:	ald
 # Date created:        11 July 2003
-# Whom:                Patrick Alken <pa59@cornell.edu>
+# Whom:                Patrick Alken <alken@colorado.edu>
 #
 # $FreeBSD: ports/devel/ald/Makefile,v 1.12 2004/10/12 18:16:02 leeym Exp $
 #
 
-PORTNAME=	ald
-PORTVERSION=	0.1.6
-CATEGORIES=	devel
-MASTER_SITES=	http://ald.sourceforge.net/source/
+PORTNAME=		ald
+PORTVERSION=		0.1.7
+CATEGORIES=		devel
+MASTER_SITES=		${MASTER_SITE_SOURCEFORGE}
+MASTER_SITE_SUBDIR=	${PORTNAME}
 
-MAINTAINER=	pa59@cornell.edu
-COMMENT=	Debugger for assembly level programs
+MAINTAINER=		alken@colorado.edu
+COMMENT=		Debugger for assembly level programs
 
-GNU_CONFIGURE=	yes
+GNU_CONFIGURE=		yes
 
-MAN8=		ald.8
-PLIST_FILES=	bin/ald
-ONLY_FOR_ARCHS=	i386
-NOPRECIOUSMAKEVARS=yes
+MAN8=			ald.8
+PLIST_FILES=		bin/ald
+ONLY_FOR_ARCHS=		i386
+NOPRECIOUSMAKEVARS=	yes
 
 .include <bsd.port.mk>
diff -u ald-old/distinfo ald/distinfo
--- ald-old/distinfo	Sun Jul 25 01:15:45 2004
+++ ald/distinfo	Sat Dec  3 17:42:26 2005
@@ -1,2 +1,3 @@
-MD5 (ald-0.1.6.tar.gz) = cad29d49de3f413469b1bf482b6c8d83
-SIZE (ald-0.1.6.tar.gz) = 369023
+MD5 (ald-0.1.7.tar.gz) = dc9839014ea9308146142ab84efbbd46
+SHA256 (ald-0.1.7.tar.gz) = 673575054a203db13cb01090491c5be30f376ac6d6e4209c8995011ae5cd7c02
+SIZE (ald-0.1.7.tar.gz) = 665998
diff -u ald-old/pkg-descr ald/pkg-descr
--- ald-old/pkg-descr	Fri Oct 24 12:57:35 2003
+++ ald/pkg-descr	Sat Dec  3 17:38:00 2005
@@ -2,7 +2,7 @@
 breakpoint debugging capabilities to those wishing to debug their
 assembly language programs. Currently, x86 platforms are supported.
 
-WWW: http://dunx1.irt.drexel.edu/~psa22/ald.html
+WWW: http://ald.sourceforge.net
 
 Patrick Alken
-pa59 (at) cornell.edu
+alken (at) colorado.edu
Comment 1 Edwin Groothuis freebsd_committer 2005-12-04 06:17:02 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 2 Edwin Groothuis freebsd_committer 2005-12-04 06:17:02 UTC
State Changed
From-To: open->closed

Committed, thanks!